html {overflow-y:scroll}

h1, h2, h3, h4, h5, h6 {font-size:0.81em;font-family:batang}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
textarea, select {font-family:dotumChe;font-size:1.05em}
select {margin:0}

p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.04em}
a:link, a:visited {color:#000;text-decoration:none}
.hyev {display:inline-block;height:214px;text-align:center;font-size:1.24em;margin:0 0 7px}
#mzudn {position:relative;font-size:0.81em}
.dywq {display:block;padding:5px}

#vbuc {width:725px;font-size:0.82em}
#vduof {display:inline;text-align:center;padding:3px;margin:0 10px}
.zns {display:block;text-align:left;border:1px solid #d797c8}
#jkcb {width:413px;height:265px}
.zfklk {font-size:1.18em}

.exzbw {text-align:center}
.uwhjrs {position:relative;padding:0 0 9px}

#qxpu {display:inline-block;position:relative;width:602px;margin:6px}
.iqvzxt {display:inline-block;height:169px;margin:0 2px}
.vxgmx {padding:0 0px;margin:2px}

#tgfvy {position:relative;text-align:center;margin:0 5px}
.vvesl {text-align:center}
.phj {width:363px;height:278px;text-align:center}

#lzclm {position:relative;width:525px;text-align:center;padding:0 4px}
.jull {height:128px;text-align:left}
#zoibv {text-align:center;padding:0 0 0px;margin:0 0 1px}
.sidpnm {margin:0 5px}
.tduds {position:relative;width:725px;height:193px;text-align:center;font-size:0.99em}

#lvfji {display:block;text-align:center;font-size:1.14em}

.ypoux {height:156px;padding:0 5px}
#feu {margin:0 9px}
.hesg {text-align:center;font-size:0.83em}
.muw {position:relative;height:114px;text-align:center}

.bono {position:relative;width:618px;padding:5px;margin:0 3px}
#oeswcv {display:block;width:623px;text-align:center;border:1px solid #7e3dd1}
.nryw {display:block;position:relative;width:673px;margin:0 3px}

#tdos {padding:1px;margin:0 10px}

.bmeip {padding:2px;margin:0 1px}

#ojcxi {text-align:center;font-size:0.8em;padding:7px;border:1px solid #52a717}
.puhj {display:inline;margin:0 8px}

.guix {padding:0 0 10px;margin:9px}
#wynn {}
.xuso {width:704px;text-align:center;padding:3px;margin:0 0 8px}
.tmcmde {display:inline-block;width:818px;padding:10px;margin:0 10px}

.czjjmb {height:262px;margin:0 0 10px}

.vabj {display:block;width:475px;height:237px;text-align:center;margin:9px}
.itqxn {position:relative;width:459px;height:276px;text-align:center;padding:0 6px;margin:0 6px}
.ropc {position:relative;margin:0 0px}

.zzfi {font-size:1.17em;padding:0 0 5px;margin:0 10px}

.cnxqkh {text-align:center}
.pqwi {margin:8px}

#ebiz {display:block;width:440px;text-align:left;padding:0 0 6px;border:1px solid #2b5af9}
#obisak {text-align:left;margin:0 10px}

.zoonyg {display:inline;text-align:left}

#cdwp {position:relative;width:894px;text-align:center}
.sxdk {width:334px;padding:2px;margin:0 8px}
.ajdt {display:block;text-align:center;padding:0 1px;margin:0 3px}
#fbvhv {font-size:0.87em;padding:3px}

.boe {margin:0 5px}
#crrwf {width:828px;font-size:1.2em}
.coiauf {display:inline-block;text-align:center;font-size:0.91em;margin:0 0 9px;border:1px solid #a642f1}

.esdb {text-align:left;margin:2px;border:1px solid #295b13}
#zywmuz {display:block;font-size:0.8em;margin:0 0 7px}
#utdkvm {position:relative;text-align:center;border:1px solid #92e97f}
.kavui {width:854px;text-align:center;font-size:1.19em;margin:1px}
.qcj {display:inline-block;margin:0 2px}

.smy {display:inline;position:relative;height:249px;text-align:left}
#dvkup {display:block;text-align:left}

.ycxoa {text-align:left;margin:0 0 5px}
#gyyf {text-align:center}

.bvx {display:block;font-size:1.05em;padding:0 0 2px}
.uysk {font-size:1.23em;padding:0 1px;margin:9px;border:1px solid #f0cb40}
.uxwfpw {display:block;position:relative;padding:0px}
.ftkohl {position:relative;height:232px;margin:0 0 8px}
.ottvzl {display:inline;margin:2px;border:1px solid #7ee9e1}

.qpegcs {width:780px;border:1px solid #1c2f8c}
.bscra {display:inline;text-align:center}
